.pra-card {
  background: #fff;
  block-size: 317px;
  border-radius: 20px;
  box-shadow: 0 -4px 20px 0 #4459851a;
  display: grid;
  font-family: var(--pra-typography-font-family-secondary);
  gap: 12px;
  grid-template-columns: 1fr;
  grid-template-rows: 150px 48px 48px 24px;
  inline-size: 250px;
  min-block-size: 317px;
  padding-block: 14px;
  padding-inline: 14px;
  .utrecht-img {
    border-radius: 20px;
    min-inline-size: 100%;
    object-fit: cover;
  }
  .utrecht-heading-2 {
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
  }
  .utrecht-paragraph {
    block-size: 48px;
    -webkit-box-orient: vertical;
    /* stylelint-disable value-no-vendor-prefix */
    display: -webkit-box;
    /* stylelint-enable value-no-vendor-prefix */
    font-size: 16px;
    font-weight: 400;
    -webkit-line-clamp: 2;
    line-height: 24px;
    margin-block: 0;
    margin-inline: 0;
    overflow: hidden;
    text-align: center;
    text-overflow: ellipsis ellipsis;
  }
  .utrecht-link {
    color: var(--pra-color-primary-600);
    cursor: pointer;
    text-align: center;
  }
}
